@charset "utf-8";
/* CSS Document */

/* ######################## */
/*  General HTML Tag Rules  */
/* ######################## */
* {
	margin:0;
	padding:0;
}

body {
	background-image:url(image/background.jpg);
	background-repeat:no-repeat;
	background-color:#f69522;
	background-attachment:fixed;
	background-position:top;
}

h1, h2, h3, h4, h5, h6 {
	
}

p {
	
}

a {
	
}

a:hover {
	
}

hr {
	
}

/* ################################### */
/*  General HTML Template Class Rules  */
/* ################################### */

.wrapOverall {
	width:841px;
	margin:0 auto;
	/*background-image:url(image/headBackground.jpg);*/
	background-color:#FFF;
	background-repeat:repeat-y;
	min-height:500px;
}

.wrapLinks {
	
}

.wrapBuckets {
	
}

.header {
	margin:0 auto;
	margin-left:45px;
}

.header2 {
	margin-top:-60px;
	margin-left:600px;
}
.headerBoth {
	margin:0 auto;
}

.headerMenu {
	width:796px;
	margin:0 auto;
}

.wrapMenu {
	width:799px;
	margin:0 auto;
	height:37px;
}

.spacer {
	height:5px;
	clear:both;
}

.banner {
	width:790px;
	margin:0 auto;
}

.content {
	background-color:#E6E6E6;
	width:799px;
	margin:0 auto;
}

.wrapTopContent {
	background:url(image/topMainContent.png);
	background-repeat:no-repeat;
	height:34px;
	text-align:center;
	padding-top:8px;
}

.wrapTopContent p {
	font-family:Verdana, Geneva, sans-serif;
	color:#F7931E;
}

.wrapLeftContent {
	width:518px;
	float:left;
}

.contentTitle {
	margin:0;
	color:#C60;
}

.wrapRightContent {
	width:253px;
	float:left;
	padding-left:25px;
}

.subTitle {
	color:#C60;
	margin:5px 0;
}

.spacerLine {
	width:80%;
	height:2px;
	background:url(image/spacerLine.jpg);
	background-repeat:repeat-x;
	margin-bottom:5px;
}

.wrapBottomLogo {
	width:188px;
	height:63px;
	margin:0 auto;
	background:url(image/logoHeader.png);
}

.wrapBottomContent {
	background:url(image/BottomMainContent.png);
	height:90px;
}

#footerText {
	margin-top:-50px;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
}

#footerText h1{
	font-size:10px;
	text-align:center;
	color:#F7931E;
}

#footerText p {
	font-size:10px;
	text-align:center;
	color:#F7931E;
}

/* ########################### */
/*  General Navigation Rules   */
/* ########################### */

ul#mainMenu {
	width:799px;
	list-style:none;
}

ul#mainMenu li a {
	display:block;
	float:left;
	height:37px;
	background:url(image/menuSprite.png);
	text-indent:-9999px;
}

ul#mainMenu li a.menuHome {
	width:130px;
	background-position:0 0px;
}

ul#mainMenu li a.menuNews {
	width:130px;
	background-position:-130px 0px;
}

ul#mainMenu li a.menuOurMenu {
	width:132px;
	background-position:-260px 0px;
}

ul#mainMenu li a.menuGallery {
	width:140px;
	background-position:-392px 0px;
}

ul#mainMenu li a.menuAbout {
	width:128px;
	background-position:-532px 0px;
}

ul#mainMenu li a.menuContact {
	width:138px;
	background-position:-660px 0px;
}

ul#mainMenu li a.menuHome:hover {
	width:130px;
	background-position:0 -37px;
}

ul#mainMenu li a.menuNews:hover {
	width:130px;
	background-position:-130px -37px;
}

ul#mainMenu li a.menuOurMenu:hover {
	width:132px;
	background-position:-260px -37px;
}

ul#mainMenu li a.menuGallery:hover {
	width:140px;
	background-position:-392px -37px;
}

ul#mainMenu li a.menuAbout:hover {
	width:128px;
	background-position:-532px -37px;
}

ul#mainMenu li a.menuContact:hover {
	width:138px;
	background-position:-660px -37px;
}

ul#mainMenu li a.menuHome:active {
	width:130px;
	background-position:0 -74px;
}

ul#mainMenu li a.menuNews:active {
	width:130px;
	background-position:-130px -74px;
}

ul#mainMenu li a.menuOurMenu:active {
	width:132px;
	background-position:-260px -74px;
}

ul#mainMenu li a.menuGallery:active {
	width:140px;
	background-position:-392px -74px;
}

ul#mainMenu li a.menuAbout:active {
	width:128px;
	background-position:-532px -74px;
}

ul#mainMenu li a.menuContact:active {
	width:138px;
	background-position:-660px -74px;
}

ul#mainMenu li a.menuHomeSelected {
	width:130px;
	background-position:0 -74px;
}

ul#mainMenu li a.menuNewsSelected {
	width:130px;
	background-position:-130px -74px;
}

ul#mainMenu li a.menuOurMenuSelected {
	width:132px;
	background-position:-260px -74px;
}

ul#mainMenu li a.menuGallerySelected {
	width:140px;
	background-position:-392px -74px;
}

ul#mainMenu li a.menuAboutSelected {
	width:128px;
	background-position:-532px -74px;
}

ul#mainMenu li a.menuContactSelected {
	width:138px;
	background-position:-660px -74px;
}

/* ##################### */
/*  General Last Rules   */
/* ##################### */

/* ##################### */
/*  Button Rules         */
/* ##################### */

.submitButton {
	background-image:url(image/submitButton.png);
	border:none;
	text-indent:-3000px;
	cursor:pointer;
	width:129px;
	height:29px;
}

.submitButton:hover {
	background-image:url(image/submitButton.png);
	background-position:0 -29px;
}

.submitButton:active {
	background-image:url(image/submitButton.png);
	background-position:0 -58px;
}

.resetButton {
	background-image:url(image/resetButton.png);
	border:none;
	text-indent:-3000px;
	cursor:pointer;
	width:129px;
	height:29px;
}

.resetButton:hover {
	background-image:url(image/resetButton.png);
	background-position:0 -29px;
}

.resetButton:active {
	background-image:url(image/resetButton.png);
	background-position:0 -58px;
}

/* ##################### */
/*  News Rules           */
/* ##################### */

.newsText {
	text-align:justify;
	color:#603B17;
}

/* ##################### */
/*  Our Menu Rules       */
/* ##################### */

.ourmenuTitle {
	height:30px;
	padding-top:15px;
}

.ourmenuTitle p {
	color:#930;
}

/* ##################### */
/*  Gallery Rules       */
/* ##################### */

.Gallery {
	margin-left:20px;
}

.Gallery2 {
	margin-left:210px;
	margin-top:-242px;
}

.Gallery3 {
	margin-left:20px;
	margin-top:20px;
}

.Gallery4 {
	margin-left:300px;
	margin-top:-180px;
}

.Gallery5 {
	margin-left:20px;
	margin-top:-150px;
}

.Gallery6 {
	margin-left:20px;
	margin-top:10px;
}

.Gallery7 {
	margin-left:290px;
	margin-top:-200px;
}

/* ##################### */
/*  About Us Rules       */
/* ##################### */

.About Us {
	margin-top:200px;
}